/*Proxima font css*/
/*@font-face {
  font-family: 'ProximaNovaRegular';
  src: url('../fonts/ProximaNovaRegular.eot');
  src: url('../fonts/ProximaNovaRegular.eot') format('embedded-opentype'),
       url('../fonts/ProximaNovaRegular.woff2') format('woff2'),
       url('../fonts/ProximaNovaRegular.woff') format('woff'),
       url('../fonts/ProximaNovaRegular.ttf') format('truetype'),
       url('../fonts/ProximaNovaRegular.svg#ProximaNovaRegular') format('svg');
       font-display: swap;
}
@font-face {
  font-family: 'proximanovalight';
  src: url('../fonts/proximanovalight.eot');
  src: url('../fonts/proximanovalight.eot') format('embedded-opentype'),
       url('../fonts/proximanovalight.woff2') format('woff2'),
       url('../fonts/proximanovalight.woff') format('woff'),
       url('../fonts/proximanovalight.ttf') format('truetype'),
       url('../fonts/proximanovalight.svg#proximanovalight') format('svg');
       font-display: swap;
}

@font-face {
  font-family: 'proximanovabold';
  src: url('../fonts/proximanovabold.eot');
  src: url('../fonts/proximanovabold.eot') format('embedded-opentype'),
       url('../fonts/proximanovabold.woff2') format('woff2'),
       url('../fonts/proximanovabold.woff') format('woff'),
       url('../fonts/proximanovabold.ttf') format('truetype'),
       url('../fonts/proximanovabold.svg#proximanovabold') format('svg');
       font-display: swap;
}*/
@font-face {
  font-family: 'ProximaNovaRegular';
  src: url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaRegular.eot');
  src: url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaRegular.eot') format('embedded-opentype'),
       url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaRegular.woff2') format('woff2'),
       url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaRegular.woff') format('woff'),
       url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaRegular.ttf') format('truetype'),
       url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaRegular.svg#ProximaNovaRegular') format('svg');
       font-display: swap;
}
@font-face {
  font-family: 'proximanovalight';
  src: url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovalight.eot');
  src: url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovalight.eot') format('embedded-opentype'),
       url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovalight.woff2') format('woff2'),
       url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovalight.woff') format('woff'),
       url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovalight.ttf') format('truetype'),
       url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovalight.svg#proximanovalight') format('svg');
       font-display: swap;
}
@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaSemibold.eot');
    src: url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaSemibold.eot') format('embedded-opentype'),
         url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaSemibold.woff2') format('woff2'),
         url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaSemibold.woff') format('woff'),
         url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaSemibold.ttf') format('truetype'),
         url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaSemibold.svg#ProximaNovaSemibold') format('svg');
         font-display: swap;
}
@font-face {
  font-family: 'proximanovabold';
  src: url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovabold.eot');
  src: url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovabold.eot') format('embedded-opentype'),
       url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovabold.woff2') format('woff2'),
       url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovabold.woff') format('woff'),
       url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovabold.ttf') format('truetype'),
       url('https://dwn3r1ub7767e.cloudfront.net/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovabold.svg#proximanovabold') format('svg');
       font-display: swap;
}
body{
	font-family:'ProximaNovaRegular'sans-serif;
}
header{
	background-color: #2c88d9;
}
.hero_section_p1{
	background: #2c88d9 url(../images/shadow_bg.png);
	padding: 100px 0 20px 0;
  background-size: 100% 80%;
  background-position: bottom center;
  background-repeat: no-repeat;
}
.hero_section_p1 ._heading{
	text-align: center;
	margin-bottom: 30px;
}
.hero_section_p1 ._heading h1{
	color: #fff;
	font-size: 46px;
	font-weight: 500;
	font-family: 'proximanovabold';
}
.hero_section_p1 ._heading p{
	text-align: center;
	color: #fff;
	font-size: 21px;
	line-height: 24px;
	margin: 0px;
}
._search-area{
	width: 550px;
	margin: 0 auto;
}
._search-area .input-group{
	background-color: #fff;
	border-radius: 50px;
	
}
._search-area .input-group input:focus{
	box-shadow: none;
}
._search-area .gform_wrapper form{
	display: table;
	width: 100%;
	background: #fff;
	border-radius: 50px;
}
._search-area .gform_wrapper form .gform_body{
	display: table-cell;
	vertical-align: top;
  margin: 0px;
}
._search-area .gform_wrapper form .gform_footer{
  display: table-cell;
  vertical-align: top;
  padding: 0px !important;
  margin: 0 !important;
}
._search-area .gform_wrapper form .gform_footer .gform_button{
	border-radius:50px;	
	margin-right: -1px;
	/*background-color: #f1dd1c !important;
	border: 1px solid #f1dd1c !important;*/
	color: #000 !important;
	font-size: 16px;
	height: 55px;
  	padding: 0 26px;
	font-family: 'proximanovabold';
	white-space: nowrap;
	z-index: 99;
	margin-top: 0px;
	background-image: -moz-linear-gradient( 90deg, rgb(237,177,0) 0%, rgb(255,207,66) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(237,177,0) 0%, rgb(255,207,66) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(237,177,0) 0%, rgb(255,207,66) 100%);
  line-height: 60px;
}
._search-area .gform_wrapper form .gform_footer .gform_button:before{
  -webkit-transition: .5s all ease;
  transition: .5s all ease;
  position: absolute;
  top: 0;
  left: 50%;
  right: 50%;
  bottom: 0;
  opacity: 0;
  content: '';
  background-color: #efb508;
  z-index: 9999;
  border-radius: 50px;
  -webkit-font-smoothing: antialiased;
}
._search-area .gform_wrapper form .gform_footer .gform_button:hover:before,
._search-area .gform_wrapper form .gform_footer .gform_button:focus:before{
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
  left: 0;
  right: 0;
  opacity: 1;
  -webkit-font-smoothing: antialiased;
}



._search-area .gform_wrapper form .gform_body .gform_fields .gfield{
	margin: 0px;
	padding: 0; 
}
._search-area .gform_wrapper form .gform_body .gform_fields .gfield .gfield_label{
	display: none;
}
._search-area .gform_wrapper form .gform_body .gform_fields .gfield input{
  height: 55px;
  border-radius: 50px 0 0 50px;
  border: none;
  box-shadow: none;
  padding-left: 25px !important;
  margin: 0px;
  background-color: #fff;
}
._search-area .gform_wrapper .top_label div.ginput_container{
	margin-top: 0px !important;
}
._search-area .gform_wrapper form .gform_body .gform_fields .gfield input:focus{
	box-shadow: none;
	outline: none;
	background-color: #fff;
}
._search-area .input-group input{
	border-radius: 50px 0 0 50px;
	height: 55px;
	border: none;
	font-size: 16px;
	padding-left: 25px;
}
._search-area .input-group-btn .btn-primary{
	border-radius:50px;	
	margin-right: -1px;
	background-color: #f1dd1c !important;
	border: 1px solid #f1dd1c !important;
	color: #000 !important;
	font-size: 16px;
	height: 55px;
  padding: 0 26px;
	font-family: 'proximanovabold';
	white-space: nowrap;
	z-index: 99;
}
._search-area .input-group-btn .btn-primary span{
	display: block;
	text-align: center;
	padding: 0px;
	width: 100%;
}
._search-area .input-group-btn .btn-primary span:before{
	content: '';
}
._profile-img{
	/*margin-top: -97px;*/
}
._business-profile{
	padding: 96px 0;
}
._heading-common{
	padding-bottom: 96px;
	text-align: center;
}
._heading-common h2{
	font-size: 36px;
	color: #000;
	line-height: 40px;
	font-weight: 500;
	margin: 0px;
	font-family: 'proximanovabold';	
}
._box-section{
	border-radius: 5px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 7.36px 0.64px rgba(0, 0, 0, 0.11);
  padding: 20px 100px 55px 24px;
}
._box-section .fa{
	color: #4496de;
	font-size: 55px;	
}
._box-section h3{
	font-size: 24px;
	margin: 24px 0;
	font-weight: 500;
	font-family: 'proximanovabold';		
}
._box-section p{
	font-size: 16px;
	color: #000;
	line-height: 20px;
	font-weight:normal;
	margin-bottom: 0px;
}
._search-area .input-group-btn .fa{
	display: none;
}
._search-area .gfield_description.validation_message{
	display: none !important;
}
._search-area .gform_wrapper li.gfield.gfield_error, 
._search-area .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	background-color: transparent !important;
  border: none !important;
}
._search-area .gform_wrapper div.validation_error{
	display: table-caption;
	font-size: 13px;
	border: none;
	padding: 0px;
	margin-bottom: 10px;
	text-shadow: none;
	font-weight: normal;
	color: #a94442;
	background-color: #f2dede;
	border:1px solid #ebccd1;
	text-align: left;
	padding: 15px;
	border-radius: 4px;
}
._search-area .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
._search-area .gform_wrapper li.gfield_error textarea{
	border: none !important;
}
._search-area .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
	margin: 0px !important;
  padding: 0px;
}
body img.gform_ajax_spinner {
position: absolute;
left: -5px;
top: 18px;
z-index: 999;
}
._search-area .gform_wrapper.gform_validation_error  form{
	border: 1px solid #ff0000;
}
._search-area .gform_wrapper.gform_validation_error  form .validation_error{
	display: none !important;
}
.herorow{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.herorow .colmd50{
  width: 41.66666667%;
}
.herorow .colmd70{
  width: 58.33333333%
}
.hero_section_p11 ._heading{
	padding: 36px 0 0px !important;
}
section.hero_section_p11 ._heading h1{
	margin-bottom: 0px !important;
}
@media only screen and (max-width: 1100px) {
	.header-img img{
		width: 100%;
	}
	._profile-img img{
		width: 100%;
	}
	._box-section{
		padding: 20px 50px 55px 24px;
	}
}
@media only screen and (max-width: 1024px) {
	._box-section {
	  padding: 20px 35px 55px 24px;
	}
	.hero_section_p1 ._heading h1{
		font-size: 42px;
	}
	._search-area {
    width: 508px;
    margin: 0 auto;
	}
	._profile-img {
    margin-top: -56px;
	}
}
@media only screen and (max-width: 991px) {
	._box-section {
    padding: 20px 15px 55px 15px;
    min-height: 260px;
	}
	._box-section h3{
		font-size:22px; 
	}
	._search-area {
    width: 400px;
    margin: 0 auto;
	}
	._search-area .gform_wrapper form .gform_footer .gform_button{
		padding: 0 15px;
	}
	.hero_section_p1 ._heading h1 {
    font-size: 35px;
	}
	._heading-common h2{
		font-size: 35px;
	}
}
@media only screen and (max-width: 767px) {
	._box-section {
	  padding: 20px 15px 55px 15px;
	  min-height: inherit;
	  margin-bottom: 30px;
	}
	._heading-common {
    padding-bottom: 55px;
    text-align: center;
	}
	._business-profile {
    padding: 55px 0;
	}
	._heading-common h2 {
    font-size: 30px;
    color: #000;
    line-height: 35px;
    font-weight: 500;
    margin: 0px;
    font-family: 'proximanovabold';
	}
	.hero_section_p1 ._heading h1 {
    color: #fff;
    font-size: 38px;
    font-weight: 500;
    font-family: 'proximanovabold';
	}
	._search-area {
    width: 65%;
    margin: 0 auto;
	}
	._profile-img {
    margin-top: 20px;
    position: relative;
	}
	._profile-img img {
    width: 100%;
    position: relative;
    
	}
	.hero_section_p1{
		padding: 55px 0 20px 0;
	}
	._search-area .input-group-btn .btn-primary{
		height: 45px;
	}
	._search-area .input-group input{
		height: 45px;
	}
	._search-area .input-group-btn .fa{
		display: block;
	}
	._search-area .input-group-btn .btn-primary span{
		display: none;
	}
	._search-area .input-group-btn .btn-primary{
		padding: 0 15px;
	}
	._search-area .gform_wrapper form .gform_body{
		width: 100%;
	}
	/*._search-area .gform_wrapper form .gform_footer .gform_button{
		margin: 0;
	    font-size: 0px;
	    width: auto;
	    min-height: inherit;
	    line-height: normal;
	    height: 45px;
	    padding: 0 18px;
	    position: relative;
	    z-index: 99999;
	}*/
	/*._search-area .gform_wrapper form .gform_footer:before{
		content: '\f002';
    font-family: 'fontawesome';
    position: absolute;
    z-index: 999999;
    text-align: center;
    width: 100%;
    line-height: 46px;
	}*/
	._search-area .gform_wrapper form .gform_body .gform_fields .gfield input {
	    height: 45px;
	    border-radius: 50px 0 0 50px;
	    border: none;
	    box-shadow: none;
	    padding-left: 15px !important;
	    margin: 0;
	    font-size: 14px !important;
	}
	._search-area .gform_wrapper form .gform_footer .gform_button{
		padding:0px 15px 0;
		line-height: normal;
		margin: 0;
		height: 45px;
	}
	.herorow .colmd50,
	.herorow .colmd70{
		width: 100%;
	}
	.col-left-sec ._profile-img {
    margin-top: 0px !important;
    position: relative;
    margin-bottom: 30px !important;
	}
	.hero_section_p11{
    background:url(https://www.fastexpert.com/wordpress/wp-content/uploads/2020/05/Mtransprant-bg1.png) !important;
  }
}
@media only screen and (max-width: 640px) {
	._search-area {
	  width: 80%;
	  margin: 0 auto;
	}
	.hero_section_p1 ._heading h1{
		font-size: 30px;
	}
	.hero_section_p1 ._heading p {
    text-align: center;
    color: #fff;
    font-size: 16px;
    line-height: 22px;
    margin: 0px;
	}
	._heading-common {
	  padding-bottom: 45px;
	  text-align: center;
	}
	.hero_section_p1 ._heading h1, 
	._heading-common h2 {
    font-size: 26px;
	}
	._search-area .gform_wrapper form {
	    display: block;
	    width: 100%;
	    background: none;
	    border-radius: 50px;
	}
	._search-area .gform_wrapper form .gform_body .gform_fields .gfield input {

	    height: 45px;
	    border-radius: 50px;
	    border: none;
	    box-shadow: none;
	    padding-left: 15px !important;
	    margin: 0;
	    font-size: 14px !important;
	}
	._search-area .gform_wrapper form .gform_footer {
	    display: block;
	    vertical-align: top;
	    padding: 0 !important;
	    margin: 0 !important;
	}
	._search-area .gform_wrapper form .gform_body {
	    width: 100%;
	    display: block;
	    margin-bottom: 15px;
	}
	._search-area .gform_wrapper form .gform_footer .gform_button{
		font-size: 14px;
		height: 45px;
		margin-right: 0px;
	}
	._search-area .gform_wrapper div.validation_error{
		display: block;
		width: 100%;
	}
	._search-area .gform_wrapper.gform_validation_error  form{
		border: 0px solid #ff0000;
	}
	._search-area .gform_wrapper.gform_validation_error form .gform_body .gform_fields .gfield .ginput_container.ginput_container_email{
		border: 1px solid #ff0000;	
		border-radius: 50px;
	}
}
@media only screen and (max-width: 480px) {
	.hero_section_p1 {
	  padding: 30px 0 20px 0;
	}
}


